TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ExtractOptarg ( list arglist ) -> record

### Description

<shortdoc> Return arglist's last argument if it is an optional argument, FAILURE otherwise. </shortdoc>

### See also

ExtractOptarg_ ( list ) -> record
HasOptarg ( list ) -> elt-alg^boo
CheckArgs ( list, list, list )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack